#footermain {
    clear: both;
    float: left;
    background: url(../img/footer_bg.PNG) 0 0 repeat-x;
    min-width: 100%;
	color:#003788;
    
}

#footer {
    width: 600px;
    text-align: justify;
    line-height: 1.2;
}

#footer span.copyright {
        width: 100%;
        color: #FFF;
        font-size: small;
        font-weight: bold;
        padding: 0 0 0 20px;
}

#footer span.design, #footer span.compatibility {
        width: 100%;
        font-size: small;
        color: #FFF;
        background-color: inherit;
        padding: 30px 0 0 20px;
}

#footer a.jfg {
	
        color: #FFF;
        background-color: inherit;
}

#footer a.jfg:link {
			font-color:#FFF;
            text-decoration: none;
}

#footer a.jfg:visited {
            text-decoration: none;
        }

#footer a.jfg:hover {
            color: #FEDC3B;
            background-color: inherit;
}

#btnconsul {

        background-color: #DD9933;
}

#btnMostrarDivs{
	background-color: #DD9933;
}